Subject: Re: [PATCH 07/17] 53c700: improve non-coherent DMA handling

From: Christoph Hellwig <[email-masked]>
Date: Tue, 15 Sep 2020 08:27:38 +0200

On Mon, Sep 14, 2020 at 08:20:18AM -0700, James Bottomley wrote:
> If you're going to change the macros from taking a device to taking a
> hostdata structure then the descriptive argument name needs to change
> ... it can't be dev anymore.  I'm happy with it simply becoming 'h' if
> hostdata is too long.
> 
> I already asked for this on the first go around:

And I did rename them, those hunks just accidentally slipped into patch
12 instead of this one.  Fixed for the next versions.